.mat-dialog-container {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: red;
  color: black;
  text-align: center;
  max-width: 350px;
  overflow-x: scroll;

  .content {
    overflow-y: auto;

    .error {
      overflow: hidden;
      text-overflow: ellipsis;
    }
  }
}
